
body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color: #c1222f;
	color: #848484;
	}
p {
	font-size:14px;
}
input { font-size:12px; color: #848484; height:12px; width:290px;
}

textarea{ font-size:12px; color: #848484; width:290px;
}
input.boto { font-size:12px; color: #848484; height:18px; width:60px; background-color :#E8E8E8; border:0px; margin-right:15px;
}
img {text-decoration: none; border: 0px}
td a{
	color: #000;
	text-decoration:none;
}
a{
	color: #000;
	text-decoration:none;
}
a:hover{
	color: #000;
	text-decoration:underline;
}

a.link_menu{
	color: #ffffff;
	text-decoration:none;
	font-weight:bolder;
}

a.link_menu:hover{
	color: #000;
	text-decoration:none;
	font-weight:bolder;
}

a.link_menu_triat{
	color: #603;
	text-decoration:none;
	font-weight:bolder;
}

a.link_menu_triat:hover{
	color: #000;
	text-decoration:none;
	font-weight:bolder;
}

a.link_peu{
	color: #000;
	text-decoration:none;
}

a.link_peu:hover{
	color: #fff;
	text-decoration:none;
}

h1{
	color: #000000;
	font-weight:bolder;
	line-height:15px;
	font-size:24px;
	font-family: Arial, Helvetica, sans-serif;
}
h2{
	color: #000000;
	font-size:18px;
}
.tit_form{
	color: #000000;
	font-weight:bolder;
	line-height:15px;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
}



/********* Canvas **************/

#content{
	position: absolute; 
	left: 50%; 
	width: 900px;
	height:624px;
	margin-left: -550px;
	padding:0px 8px 9px 0px;
}
#logo {
	margin-left: 100px;
}
/********* Home **************/

.idioma{
	position:absolute;
	left:480px;
	top:0px;
	width:210px;
}


.contingut_flash{
	text-align:right;
	height:269px;
	left: 0px; 
    top: 0px; 
    width: 884px; 
	padding:8px 16px 8px 8px;
}

.pastilla{
	position:absolute;
	left: 8px; 
	top: 27px; 
}


.white_home{
	width: 860px;
	padding:20px 20px 20px 20px;
	font-size:14px;
	color:#7f7f7f;
	margin-top:10px;
	margin-bottom:15px;
	background-color:#e8e8e8;
	line-height:15px;
}
.white{
	padding:20px 20px 20px 20px;
	font-size:14px;
	color:#000000;
	width: 860px;
	margin-top:10px;
	margin-bottom:15px;
	background-color:#e8e8e8;
	line-height:15px;
	-webkit-box-shadow: 3px 3px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    3px 3px 5px rgba(50, 50, 50, 0.75);
	box-shadow:         3px 3px 5px rgba(50, 50, 50, 0.75);

}
.gallery {
	padding:20px 20px 20px 20px;
	height: 600px;
	font-size:14px;
	color:#7f7f7f;
	width: 860px;
	margin-top:10px;
	margin-bottom:15px;
	background-color:#e8e8e8;
	line-height:15px;
	-webkit-box-shadow: 3px 3px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    3px 3px 5px rgba(50, 50, 50, 0.75);
	box-shadow:         3px 3px 5px rgba(50, 50, 50, 0.75);

}


/********* cap **************/

.cap{
    top: 0px;
    width: 900px;
    height:40px;
    padding:0px 0px 0px 0px;
    margin-bottom:0px;
}

.logo{
    float: left; 
    top: 0px; 
    width: 82px;
    height:25px;
    padding:0px 0px 0px 0px;
}

.menu{
        text-align:center;
	padding: 5px;
	margin-left:90px;
        width: 900px;
	height:15px;
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;
	color:#8ADAE7;
}

.menu span {
	color:#7dbec9;
}

/********* Interiors **************/

.contingut1{
	left: 0px; 
    top: 0px; 
    width: 900px; 
	padding:0px 8px 7px 0px;
	
}

.contingut2{
    left: 0px;
    margin-top: 70px;
    top: 0px; 
    width: 908px; 
    padding:0px 0px 0px 0px;
    background-color: #eee9e9;
}

.text{
	position:relative;
	width: 630px; 
	padding:40px 20px 40px 200px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
	text-align:justify;
}
.black {
	color: #000;
}
.submenu{
	position:absolute; 
	left:20px; 
	top:40px; 
	margin-top: 74px;
	width:140px;
	height:140px; 
	font-weight:bold;
	color:#000;
}

.submenu a{
	color:#9d9c9c;
	text-decoration:none;
}

.submenu a:hover{
	color:#000;
	text-decoration:none;
}




td.foto{
    width: 55%;
	padding-right: 20px;
	font-size:12px;
	line-height:normal;
}

td.form1{
    width: 50%;
	padding-right: 20px;
}

td.form2{
    width: 50%;
	padding: 10px;
	background-color:#E8E8E8;
	font-size:11px;
	line-height:15px;
}

#right {
	position: relative;
	float: right;
}
.left {position: relative;
float: left;
padding: 5px;}
/********* Peu **************/

.footbox{
    width: 860px;
	height:11px;
	padding:4px 20px 4px 20px;
	font-size:9px;
	color:#603;
	margin-top:10px;
	background-color:#EEB4B4;
}

.copyright{
	float:left;
	width:460px;
	height:10px;
	padding:0px;
}

.idiomas {
	float:left;
    width:400px;
	height:10px;
	padding:0px;
	text-align:right;
	color: #038DA3;
}

.idiomas span {
	color: #c5c4c4;
}

#box
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 45px;
	width: 480px;
	text-align: left;
	border-collapse: collapse;
}
#box th
{
	font-size: 13px;
	font-weight: normal;
	padding: 8px;
	background: #b9c9fe;
	border-top: 4px solid #000;
	border-bottom: 1px solid #000;
	color: #000;
}
#box td
{
	padding: 8px;
	background: #ccc; 
	border-bottom: 1px solid #000;
	color: #000;
	border-top: 1px solid #000;
}
#box tr:hover td
{
	color: #000;
}


#box
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 0px;
	width: 500px;
	text-align: center;

	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}
#box th
{
	font-size: 13px;
	font-weight: normal;
	padding: 8px;
	background: #f0f0f0;
	border-right: 1px solid #000;
	border-left: 1px solid #000;
	color: #000;
}
#box td
{
	padding: 8px;
	background: #ccc; 
	border-right: 1px solid #000;
	border-left: 1px solid #000;
	color: #000;
}

#gallery #main {
padding-left: 5px;
}
#gallery #main li {
float: left;
width: 100px;
margin: 0 40px 0 0;
list-style: none;
}
#gallery #main li img {
display: block;
width: 100%;
}